if [ -x /usr/bin/gtk-update-icon-cache.exe ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/hicolor
elif [ -x /usr/bin/gtk-update-icon-cache-3.0 ]
then
    /usr/bin/gtk-update-icon-cache-3.0 --force /usr/share/icons/hicolor
fi

export GCONF_CONFIG_SOURCE="xml:merged:/etc/gconf/gconf.xml.defaults"
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/aisleriot.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/glchess.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/glines.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnect.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnibbles.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnobots2.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnome-sudoku.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnomine.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnotravex.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gnotski.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/gtali.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/iagno.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/lightsoff.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/mahjongg.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/quadrapassel.schemas > /dev/null 2>&1
/usr/bin/gconftool-2 --makefile-install-rule /etc/gconf/schemas/swell-foop.schemas > /dev/null 2>&1

if [ -x /usr/bin/update-desktop-database ]
then
    /usr/bin/update-desktop-database
fi
if [ -x /usr/bin/update-mime-database ]
then
    /usr/bin/update-mime-database /usr/share/mime
fi

if [ ! -f /var/games/glines.Large.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/glines.Large.scores /var/games/glines.Large.scores
fi

if [ ! -f /var/games/glines.Medium.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/glines.Medium.scores /var/games/glines.Medium.scores
fi

if [ ! -f /var/games/glines.Small.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/glines.Small.scores /var/games/glines.Small.scores
fi

if [ ! -f /var/games/gnibbles.1.0.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.1.0.scores /var/games/gnibbles.1.0.scores
fi

if [ ! -f /var/games/gnibbles.1.1.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.1.1.scores /var/games/gnibbles.1.1.scores
fi

if [ ! -f /var/games/gnibbles.2.0.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.2.0.scores /var/games/gnibbles.2.0.scores
fi

if [ ! -f /var/games/gnibbles.2.1.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.2.1.scores /var/games/gnibbles.2.1.scores
fi

if [ ! -f /var/games/gnibbles.3.0.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.3.0.scores /var/games/gnibbles.3.0.scores
fi

if [ ! -f /var/games/gnibbles.3.1.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.3.1.scores /var/games/gnibbles.3.1.scores
fi

if [ ! -f /var/games/gnibbles.4.0.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.4.0.scores /var/games/gnibbles.4.0.scores
fi

if [ ! -f /var/games/gnibbles.4.1.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnibbles.4.1.scores /var/games/gnibbles.4.1.scores
fi

if [ ! -f /var/games/gnobots2.classic_robots-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.classic_robots-safe.scores /var/games/gnobots2.classic_robots-safe.scores
fi

if [ ! -f /var/games/gnobots2.classic_robots-super-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.classic_robots-super-safe.scores /var/games/gnobots2.classic_robots-super-safe.scores
fi

if [ ! -f /var/games/gnobots2.classic_robots.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.classic_robots.scores /var/games/gnobots2.classic_robots.scores
fi

if [ ! -f /var/games/gnobots2.nightmare-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.nightmare-safe.scores /var/games/gnobots2.nightmare-safe.scores
fi

if [ ! -f /var/games/gnobots2.nightmare-super-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.nightmare-super-safe.scores /var/games/gnobots2.nightmare-super-safe.scores
fi

if [ ! -f /var/games/gnobots2.nightmare.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.nightmare.scores /var/games/gnobots2.nightmare.scores
fi

if [ ! -f /var/games/gnobots2.robots2-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2-safe.scores /var/games/gnobots2.robots2-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots2-super-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2-super-safe.scores /var/games/gnobots2.robots2-super-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots2.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2.scores /var/games/gnobots2.robots2.scores
fi

if [ ! -f /var/games/gnobots2.robots2_easy-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2_easy-safe.scores /var/games/gnobots2.robots2_easy-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots2_easy-super-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2_easy-super-safe.scores /var/games/gnobots2.robots2_easy-super-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots2_easy.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots2_easy.scores /var/games/gnobots2.robots2_easy.scores
fi

if [ ! -f /var/games/gnobots2.robots_with_safe_teleport-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots_with_safe_teleport-safe.scores /var/games/gnobots2.robots_with_safe_teleport-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots_with_safe_teleport-super-safe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots_with_safe_teleport-super-safe.scores /var/games/gnobots2.robots_with_safe_teleport-super-safe.scores
fi

if [ ! -f /var/games/gnobots2.robots_with_safe_teleport.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnobots2.robots_with_safe_teleport.scores /var/games/gnobots2.robots_with_safe_teleport.scores
fi

if [ ! -f /var/games/gnomine.Custom.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnomine.Custom.scores /var/games/gnomine.Custom.scores
fi

if [ ! -f /var/games/gnomine.Large.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnomine.Large.scores /var/games/gnomine.Large.scores
fi

if [ ! -f /var/games/gnomine.Medium.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnomine.Medium.scores /var/games/gnomine.Medium.scores
fi

if [ ! -f /var/games/gnomine.Small.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnomine.Small.scores /var/games/gnomine.Small.scores
fi

if [ ! -f /var/games/gnotravex.2x2.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotravex.2x2.scores /var/games/gnotravex.2x2.scores
fi

if [ ! -f /var/games/gnotravex.3x3.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotravex.3x3.scores /var/games/gnotravex.3x3.scores
fi

if [ ! -f /var/games/gnotravex.4x4.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotravex.4x4.scores /var/games/gnotravex.4x4.scores
fi

if [ ! -f /var/games/gnotravex.5x5.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotravex.5x5.scores /var/games/gnotravex.5x5.scores
fi

if [ ! -f /var/games/gnotravex.6x6.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotravex.6x6.scores /var/games/gnotravex.6x6.scores
fi

if [ ! -f /var/games/gnotski.1.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.1.scores /var/games/gnotski.1.scores
fi

if [ ! -f /var/games/gnotski.10.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.10.scores /var/games/gnotski.10.scores
fi

if [ ! -f /var/games/gnotski.11.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.11.scores /var/games/gnotski.11.scores
fi

if [ ! -f /var/games/gnotski.12.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.12.scores /var/games/gnotski.12.scores
fi

if [ ! -f /var/games/gnotski.13.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.13.scores /var/games/gnotski.13.scores
fi

if [ ! -f /var/games/gnotski.14.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.14.scores /var/games/gnotski.14.scores
fi

if [ ! -f /var/games/gnotski.15.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.15.scores /var/games/gnotski.15.scores
fi

if [ ! -f /var/games/gnotski.16.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.16.scores /var/games/gnotski.16.scores
fi

if [ ! -f /var/games/gnotski.17.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.17.scores /var/games/gnotski.17.scores
fi

if [ ! -f /var/games/gnotski.18.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.18.scores /var/games/gnotski.18.scores
fi

if [ ! -f /var/games/gnotski.19.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.19.scores /var/games/gnotski.19.scores
fi

if [ ! -f /var/games/gnotski.2.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.2.scores /var/games/gnotski.2.scores
fi

if [ ! -f /var/games/gnotski.20.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.20.scores /var/games/gnotski.20.scores
fi

if [ ! -f /var/games/gnotski.21.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.21.scores /var/games/gnotski.21.scores
fi

if [ ! -f /var/games/gnotski.22.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.22.scores /var/games/gnotski.22.scores
fi

if [ ! -f /var/games/gnotski.23.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.23.scores /var/games/gnotski.23.scores
fi

if [ ! -f /var/games/gnotski.24.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.24.scores /var/games/gnotski.24.scores
fi

if [ ! -f /var/games/gnotski.25.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.25.scores /var/games/gnotski.25.scores
fi

if [ ! -f /var/games/gnotski.26.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.26.scores /var/games/gnotski.26.scores
fi

if [ ! -f /var/games/gnotski.27.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.27.scores /var/games/gnotski.27.scores
fi

if [ ! -f /var/games/gnotski.28.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.28.scores /var/games/gnotski.28.scores
fi

if [ ! -f /var/games/gnotski.29.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.29.scores /var/games/gnotski.29.scores
fi

if [ ! -f /var/games/gnotski.3.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.3.scores /var/games/gnotski.3.scores
fi

if [ ! -f /var/games/gnotski.30.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.30.scores /var/games/gnotski.30.scores
fi

if [ ! -f /var/games/gnotski.31.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.31.scores /var/games/gnotski.31.scores
fi

if [ ! -f /var/games/gnotski.32.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.32.scores /var/games/gnotski.32.scores
fi

if [ ! -f /var/games/gnotski.33.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.33.scores /var/games/gnotski.33.scores
fi

if [ ! -f /var/games/gnotski.34.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.34.scores /var/games/gnotski.34.scores
fi

if [ ! -f /var/games/gnotski.35.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.35.scores /var/games/gnotski.35.scores
fi

if [ ! -f /var/games/gnotski.36.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.36.scores /var/games/gnotski.36.scores
fi

if [ ! -f /var/games/gnotski.37.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.37.scores /var/games/gnotski.37.scores
fi

if [ ! -f /var/games/gnotski.4.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.4.scores /var/games/gnotski.4.scores
fi

if [ ! -f /var/games/gnotski.5.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.5.scores /var/games/gnotski.5.scores
fi

if [ ! -f /var/games/gnotski.6.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.6.scores /var/games/gnotski.6.scores
fi

if [ ! -f /var/games/gnotski.7.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.7.scores /var/games/gnotski.7.scores
fi

if [ ! -f /var/games/gnotski.8.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.8.scores /var/games/gnotski.8.scores
fi

if [ ! -f /var/games/gnotski.9.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gnotski.9.scores /var/games/gnotski.9.scores
fi

if [ ! -f /var/games/gtali.Colors.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gtali.Colors.scores /var/games/gtali.Colors.scores
fi

if [ ! -f /var/games/gtali.Regular.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gtali.Regular.scores /var/games/gtali.Regular.scores
fi

if [ ! -f /var/games/mahjongg.bridges.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.bridges.scores /var/games/mahjongg.bridges.scores
fi

if [ ! -f /var/games/mahjongg.cloud.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.cloud.scores /var/games/mahjongg.cloud.scores
fi

if [ ! -f /var/games/mahjongg.confounding.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.confounding.scores /var/games/mahjongg.confounding.scores
fi

if [ ! -f /var/games/mahjongg.difficult.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.difficult.scores /var/games/mahjongg.difficult.scores
fi

if [ ! -f /var/games/mahjongg.dragon.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.dragon.scores /var/games/mahjongg.dragon.scores
fi

if [ ! -f /var/games/mahjongg.easy.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.easy.scores /var/games/mahjongg.easy.scores
fi

if [ ! -f /var/games/mahjongg.pyramid.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.pyramid.scores /var/games/mahjongg.pyramid.scores
fi

if [ ! -f /var/games/mahjongg.tictactoe.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.tictactoe.scores /var/games/mahjongg.tictactoe.scores
fi

if [ ! -f /var/games/mahjongg.ziggurat.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/mahjongg.ziggurat.scores /var/games/mahjongg.ziggurat.scores
fi

if [ ! -f /var/games/quadrapassel.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/quadrapassel.scores /var/games/quadrapassel.scores
fi

